#nav_loz_list_page{
	top: 130px;
	left: 0px;
	width : 1098px;
	height: 100px;
	font-size : 24px;
	line-height: 100px;
	color: #848484;
	text-align: left;
	word-wrap: break-word;
	position: absolute;
}
#cata_pic{
	top: 242px;
	left: 0px;
	width: 800px;
	height: 350px;
	background-image: url('images/Lozenge Images/cata_pic.png');
	background-size: 800px 350px;
	background-position: 0px 0px;
	background-attachment: absolute;
	position: absolute;
	z-index: 1;
}
#cata_info{
	top: 242px;
	left: 808px;
	width: 290px;
	height: 350px;
	color: #848484;
	position: absolute;
	z-index: 1;
	font-size: 16px;
}
#prod_1{
	top: 16px;
	left: 264px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_1_des{
	top: 255px;
	left: 264px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#prod_2{
	top: 16px;
	left: 474px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_2_des{
	top: 255px;
	left: 474px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#prod_3{
	top: 16px;
	left: 684px;
	width: 150px;
	height: 200px;
	position: absolute;
	
}
#prod_3_des{
	top: 255px;
	left: 684px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#prod_4{
	top: 16px;
	left: 894px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_4_des{
	top: 255px;
	left: 894px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#prod_5{
	top: 391px;
	left: 264px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_5_des{
	top: 630px;
	left: 264px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#prod_6{
	top: 391px;
	left: 474px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_6_des{
	top: 630px;
	left: 474px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#prod_7{
	top: 391px;
	left: 684px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_7_des{
	top: 630px;
	left: 684px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#prod_8{
	top: 391px;
	left: 894px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_8_des{
	top: 630px;
	left: 894px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#prod_9{
	top: 766px;
	left: 264px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_9_des{
	top: 1005px;
	left: 264px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#prod_10{
	color: #000000;
	top: 766px;
	left: 474px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_10_des{
	top: 1005px;
	left: 474px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#prod_11{
	top: 766px;
	left: 684px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_11_des{
	/*990*/
	top: 1005px;
	left: 684px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#prod_12{
	top: 766px;
	left: 894px;
	width: 150px;
	height: 200px;
	position: absolute;
}
#prod_12_des{
	top: 1005px;
	left: 894px;
	width: 150px;
	height: 75px;
	color: #848484;
	line-height: 20px;
	text-align: left;
	font-size: 16px;
	text-align: center;
	position: absolute;
}
#footer_prod{
	top: 1750px;
	left: 0px;
	width: 100%;
	height: 126px;
	position: absolute;
	z-index: 1;
}
#menu_plac{
	top: 1750px;
	left: 0px;
	width: 100%;
	height: 126px;
	position: absolute;
	z-index: 1;
}
#cata_ori{
	color: #848484;
	top: 0px;
	left: 30px;
	width: 200px;
	height: 200px;
	position:absolute;
	font-size: 50px;
	line-height: 200px;
	text-align: center;
	background-image: url('images/Lozenge Images/sem_cata_ori.png');
	background-size: 50px 50px;
	background-attachment: absolute;
	background-position: 75px 150px;
	background-repeat: no-repeat;
}
#cata_lem{
	color: #848484;
	top: 375px;
	left: 30px;
	width: 200px;
	height: 200px;
	position:absolute;
	font-size: 50px;
	line-height: 200px;
	text-align: center;
	background-image: url('images/Lozenge Images/sem_cata_lem.png');
	background-size: 50px 50px;
	background-attachment: absolute;
	background-position: 75px 150px;
	background-repeat: no-repeat;
}
#cata_xtra{
	color: #848484;
	top: 750px;
	left: 30px;
	width: 200px;
	height: 200px;
	position:absolute;
	font-size: 50px;
	line-height: 20px;
	text-align: center;
	text-wrap: none;
	background-image: url('images/Lozenge Images/sem_cata_xtra.png');
	background-size: 50px 50px;
	background-attachment: absolute;
	background-position: 75px 150px;
	background-repeat: no-repeat;
}
#prod_chos_load{
	top: 600px;
	width: 1098px;
	left: 0px;
	height: 1165px;
	position:absolute;
}